.nom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 1pt;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;

}
.NOMSUITE {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #666666;
	letter-spacing: 2pt;
}
.corps {
	font-family: "Comic Sans MS", cursive;
	font-size: 13px;
	text-transform: inherit;
	letter-spacing: 1px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}

.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	font-style: italic;
}

.titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #FF6634;
	letter-spacing: 10px;
	margin-right: 60px;
	font-weight: bold;

}
.menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
	height: 15px;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;


}
.img1 {
	height: 400px;
	width: 600px;
}
.img4 {
	padding-left: 10px;

}
.vignettes {
	height: 47px;
	width: 60px;
	padding-right: 5px;
	padding-bottom: 5px;
	position: static;
}
.nomgris {
	font-family: "Comic Sans MS", cursive;
	font-size: 11px;
	text-transform: uppercase;
	color: #39F;
	letter-spacing: 1pt;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
}
.nom table {
	color: #39F;
}
.nom {
	font-weight: bold;
}
.corps strong {
	color: #000;
}
musicname {
	color: #39F;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}
.corpsgrisclair .NOMSUITE .corps strong {
	color: #39F;
}
